CLOCK(1)

NAME
clock - display the time in an icon or window

SYNOPSIS
clock

AVAILABILITY
This command is available with the OpenWindows environment. For information about installing OpenWindows, refer to the OpenWindows Installation and Start-Up Guide.

DESCRIPTION

clock is an OpenWindows XView utility that displays the current time in a window or icon. When the window is open, clock can display the time in either analog or digital format. The clock window is scalable in either format.

USAGE
When the clock window is open, it has a floating menu from which you can bring up a property window. From this property sheet, you can modify the display of the tool by selecting either the Analog or Digital choice box.
    Seconds:
        On the analog version, this selection starts a second hand on the face of the clock. On the digital version, it adds two digits to the digital readout.
    Date:
        Turns on a date display for both analog and digital versions of clock.
    24-hour clock:
        Turns on 24-hour clock mode. When you are using analog clock face, this option has no effect.

BUGS
If you reset the system time, clock will not reflect the new time until you change its window state from open to icon, or vice versa. To reset the system time, see date (1V). The date display does not go well with the round clock face. Occasionally, when clock is uncovered, the face will be visually corrupted. Use the Refresh button from the frame menu to repair.